<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="es_VE">
<context>
    <name>@default</name>
    <message>
        <source>Status</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Check idle every</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Set status to away after</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Set status to invisible after</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Description</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Replace</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>New description</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Set status to extended away after</source>
        <translation type="unfinished"></translation>
    </message>
    <message numerus="yes">
        <source>%n second(s)</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message>
        <source>Do Not Change</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Behavior</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Inactivity</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Refresh status every</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Switch to &apos;away&apos;</source>
        <translation type="unfinished"></translation>
    </message>
    <message numerus="yes">
        <source>%n minute(s)</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message>
        <source>Switch to &apos;auto extended away&apos;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Switch to &apos;invisible&apos;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Switch to &apos;offline&apos;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Set status to offline after</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Status description when inactive</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Prepend</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Append</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>AutoAway</name>
    <message>
        <source>Don&apos;t refresh</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
